incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject 3.4_release_blocker requested: [Bug 119092] desktop-integration contains previous versions of rpm packages if the source tree is not clean
Date Tue, 20 Mar 2012 06:26:49 GMT
Olaf Felka <olaf-openoffice@gmx.de> has asked  for 3.4_release_blocker:
Bug 119092: desktop-integration contains previous versions of rpm packages if
the source tree is not clean
https://issues.apache.org/ooo/show_bug.cgi?id=119092

------- Additional Comments from Olaf Felka <olaf-openoffice@gmx.de>
This is definitely a release blocker as it is a regression to Ooo 3.3 and has
to be fixed in AOO 3.4.

Mime
View raw message